add conflict clause for smooth upgrade
Thierry Parmentelat [Mon, 18 Jan 2010 14:47:44 +0000 (14:47 +0000)]
bootcd.spec

index 625478b..94dff22 100644 (file)
@@ -55,6 +55,9 @@ Group: System Environment/Base
 This package contains the init scripts that get fired when the PLC is
 restarted.
 
+### avoid having yum complain about updates, as stuff is moving around
+# plc.d/bootcd*
+Conflicts: MyPLC <= 4.3-37
 
 %prep
 %setup -q